> ## Documentation Index
> Fetch the complete documentation index at: https://api.contractia.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 🪪 Detalle de contacto

## <Badge color="green" size="lg">GET</Badge> ➜ /v2/contactos/contacto\_id

`https://api.contractia.app/v2/contactos/contacto_id`

<Info>
  Reemplazar `{contacto_id}` por el ID numérico del contacto deseado.
</Info>

### 💻 Ejemplo de implementación

<Tabs>
  <Tab title="cURL">
    ```bash theme={null}
    curl --location 'https://api.contractia.app/v2/contactos/{{contacto_id}}' \
    --header 'Authorization: Bearer {{api_key}}' \
    --header 'user_id: {{user_id}}'
    ```
  </Tab>

  <Tab title="Response JSON">
    ```json theme={null}
    {
      "id": 1500,
      "nombre": "José",
      "apellido": "García",
      "mail": "correojosegarcia@yopmail.com",
      "telefonos": [
        {
          "id": 145,
          "codigo_pais": "54",
          "numero": "1131112222",
          "referencia": "Celular laboral"
        }
      ]
    }
    ```
  </Tab>
</Tabs>
